Bug 8067 - Terminal window EDIT menu has no COPY (only has PASTE)
Summary: Terminal window EDIT menu has no COPY (only has PASTE)
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-30 14:48 UTC by gleibman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-24 22:43:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gleibman 1999-12-30 14:48:13 UTC
WIth my installed RedHat 6.1, the Enlightenment/Gnome windows that appear
when new terminals are requested have no COPY function in the EDIT menu.

Comment 1 Michael Fulbright 2000-01-03 15:57:59 UTC
How are you requesting the new terminal windows?

What is the name in the title bar of these new terminal windows?


Note You need to log in before you can comment on or make changes to this bug.